Bug 306151 - Cannot process lyx tex output - LaTeX Error: Missing \begin{document}
Cannot process lyx tex output - LaTeX Error: Missing \begin{document}
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: latex2html (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 414381
  Show dependency treegraph
 
Reported: 2007-09-25 17:37 EDT by Orion Poplawski
Modified: 2013-07-02 19:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 11:34:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
tex output from lyx document (26.42 KB, text/plain)
2007-09-25 17:37 EDT, Orion Poplawski
no flags Details

  None (edit)
Description Orion Poplawski 2007-09-25 17:37:43 EDT
Description of problem:

With latex2html install on Fedora development, tex output of lyx files result in
the following error:

....
(/usr/share/texmf/tex/latex/html/html.sty
(/usr/share/texmf/tex/latex/hyperref/hyperref.sty
(/usr/share/texmf/tex/latex/hyperref/pd1enc.def)
(/usr/share/texmf/tex/latex/hyperref/hyperref.cfg)
Implicit mode ON; LaTeX internals redefined
)
*hyperref using default driver hdvips*
(/usr/share/texmf/tex/latex/hyperref/hdvips.def
(/usr/share/texmf/tex/latex/hyperref/pdfmark.def)))
(/usr/share/texmf/tex/latex/tools/dcolumn.sty
(/usr/share/texmf/tex/latex/tools/array.sty))

! LaTeX Error: Missing \begin{document}.

See the LaTeX manual or LaTeX Companion for explanation.
Type  H <return>  for immediate help.
 ...

l.49

If latex2html is not there, it complains about not finding html.sty, but
otherwise proceeds.

Version-Release number of selected component (if applicable):
latex2html-2002.2.1-6
Comment 1 Orion Poplawski 2007-09-25 17:37:43 EDT
Created attachment 206161 [details]
tex output from lyx document
Comment 2 Alex Lancaster 2008-01-03 20:59:51 EST
This bug (no html.sty) seems to also be related to problem with bacula not
rebuilding because of a missing html.sty when building docs: bug #414381.
Comment 3 Alex Lancaster 2008-01-08 05:12:54 EST
Does the new latex2html in rawhide now fix the problem from LyX?
Comment 4 Orion Poplawski 2008-01-09 12:56:57 EST
(In reply to comment #3)
> Does the new latex2html in rawhide now fix the problem from LyX?

Nope.
Comment 5 Bug Zapper 2008-05-13 23:16:40 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2009-06-09 18:52:26 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2009-07-14 11:34:24 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.